Creating new `Financial Templates` is easy by following these steps.

To see `csv` file extensions turn on the file extensions detection. 
- `Options > Files and links > Detect all file extensions` = true